.footer_navbar{padding:55px 0 50px;max-width:1900px;margin:auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.footer_col{text-align:center;padding:0 50px}
.footer_col ul{list-style:none}
.footer_navbar .footer_col:nth-of-type(2){position:relative;padding:0 100px;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}
.footer_navbar .footer_col:nth-of-type(2):before,.footer_navbar .footer_col:nth-of-type(2):after{content:'';width:3px;position:absolute;height:90%;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);background:#3b3b3b}
.footer_navbar .footer_col:nth-of-type(2):before{left:0}
.footer_navbar .footer_col:nth-of-type(2):after{right:0}
.footer_box{width:-webkit-max-content;width:-moz-max-content;width:max-content;margin:auto}
.footer_box ul a{font-size:15px;line-height:1;color:var(--white);margin-bottom:10px;display:block}
.footer_col_foot{margin-top:30px}
.footer_title{font-size:16px;line-height:20px;color:#696969;font-weight:400;margin-bottom:20px}
.footer_col:first-of-type .footer_col_foot .app_global_links a > span{padding:10px 16px}
.soc_pages_list{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.footer_box .soc_pages_list a{display:-webkit-box;display:-ms-flexbox;display:flex;width:40px;height:40px;margin-bottom:0}
.soc_pages_list li{margin:0 10px}
.footer_col_foot ul a{color:#97aedc}
.footer_col_foot ul li:last-of-type a{color:var(--white)}
.footer_foot{background:var(--header-bg);border-radius:30px 30px 0 0;padding: 15px 0;text-align:center;font-size: 15px;color:#525252;line-height:1;}
.footer_col_foot ul a .app_icon{width:23px;height:23px}
.footer_navbar .footer_col:nth-of-type(2) .footer-box{-ms-flex-item-align:end;align-self:flex-end}
.footer_col ul.app_global_links a{margin-bottom:0}
.footer_col:first-of-type .footer_box > ul{margin-bottom:44px}